a {
    color:  #ff8562;
}

 
 #sp-header {
    background: rgba(26,92,46,1);

}

#sp-main-body {
    padding:  0px 0 100px;
}
 
.sp-megamenu-parent > li > a {
    color: #fff;
        font-size: 12px;
    font-weight: bold;
}


.sp-megamenu-parent > li > a:hover {
    color: #f8be37;
        font-size: 12px;
    font-weight: bold;
}



.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #f8be37;
    text-decoration: underline;
      font-weight: bold;
}

 

 .breadcrumb a {
 
    color: #000;
 
}

.breadcrumb {
	padding: 40px 0 40px;
	 font-size: 14px; 
    background: none !important;
 
}

.breadcrumb-item.active {
    color: #0f7b3e;

}





 .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 2rem;
    font-weight: 600;
}

div.mod-languages ul {
 
    line-height: 60px;
    font-weight: bold;
    font-size: 12px;

}


div.mod-languages ul a {
 
    color: white;
}

div.mod-languages ul a:hover {
 
    color: white;
}



/*---------------offcanvas------------*/


body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    right: 0;
    padding-top: 50px;
}



/*---------------Mobile menu------------*/

#offcanvas-toggler > .fa, #offcanvas-toggler > .fa:hover {
    color: #f8be37;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a{
   color: #1a5c2e;
   font-size: 22px;
   text-align: center;
}